Get restriction orders
curl --request GET \
--url https://api.plais-sandbox.finventi.com/api/v1/ordersimport requests
url = "https://api.plais-sandbox.finventi.com/api/v1/orders"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.plais-sandbox.finventi.com/api/v1/orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metadata": {
"is_last_page": false,
"page_items": 10,
"page_number": 0,
"page_size": 50,
"total_items": 20
},
"orders": [
{
"data": {
"payer": {
"name": "John Doe",
"account": "LT073111111111123123",
"bic": "HABALT22TIP",
"id": "<string>",
"member_code": "<string>"
},
"amount": 10000,
"currency": "EUR",
"fr_dspstn_amnt": 500,
"fr_dspstn_cmmnt": "<string>",
"payee": {
"name": "John Doe",
"account": "LT073111111111123123",
"bic": "HABALT22TIP",
"id": "<string>",
"member_code": "<string>"
},
"remittance_information": {
"date": "2023-12-25",
"execute_date": "2023-12-25",
"execute_id": "<string>",
"execute_pid": "<string>",
"execute_processing_date": "2023-12-25",
"execute_reason": "<string>",
"execute_type": "<string>",
"id": "<string>"
}
},
"header": {
"date": "2020-01-01T12:00:00Z",
"doc_id": "RC191234ABCDF999",
"reference_doc_id": "RC194321AAAAA123"
}
}
]
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}Restriction Orders
Get restriction orders
Retrieve a paginated list of restriction orders with optional status filtering.
GET
/
api
/
v1
/
orders
Get restriction orders
Query Parameters
A filter for orders with a specific status
Available options:
UNPROCESSED, CONFIRMED, REJECTED Paging options. e.g. /api/v1/orders?page=0&size=25&sort=createdAt,DESC
Last modified on April 23, 2026
⌘I